LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Suse/Novell
User Name
Password
Suse/Novell This Forum is for the discussion of Suse Linux.

Notices

Reply
 
Search this Thread
Old 01-13-2007, 03:37 AM   #1
riba43
Member
 
Registered: Feb 2005
Location: Slovenia
Distribution: suse11.0
Posts: 749

Rep: Reputation: 31
Angry Cant install ATI fglrx driver on my SuSE 10.2


Hi, I have this problem since the first install of SuSE 10.2.I DL the ati installer and start it. during the installation I get this:

bgorjup@riba43:~/Prenosi> su
Password:
riba43:/home/bgorjup/Prenosi # sh ./ati-driver-installer-8.33.6-x86.x86_64.run
Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.33.6.............................................................................................. .................................................................................................... .................................................................................................... .................................................................................................... .................................................................................................... .....................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Detected configuration:
Architecture: x86_64 (64-bit)
X Server: Unknown X Window
cp: statusa x710_64a/usr/X11R6/bin/* ni moč ugotoviti s stat: No such file or directory
find: install/usr/bin/fireglcontrolpanel: No such file or directory
Removing temporary directory: fglrx-install
riba43:/home/bgorjup/Prenosi #

Unknown X Window !!! What the h*** is this??? I was able to install the driver on SuSE 10.1
I am not a game player so I do not need 3D, but I would like to know why and what is the problem. Can somebody help??
 
Old 01-13-2007, 04:34 AM   #2
equinox
Member
 
Registered: Dec 2003
Location: Johannesburg, South Africa
Posts: 846

Rep: Reputation: 30
Hi

Code:
./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg SuSE/SUSE102-AMD64
Should do the trick...
 
Old 01-13-2007, 02:01 PM   #3
riba43
Member
 
Registered: Feb 2005
Location: Slovenia
Distribution: suse11.0
Posts: 749

Original Poster
Rep: Reputation: 31
Quote:
Originally Posted by equinox
Hi

Code:
./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg SuSE/SUSE102-AMD64
Should do the trick...
hi equinox,

I get the same result:

Password:
riba43:/home/bgorjup/Prenosi # ./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg SuSE/SUSE102-AMD64
bash: ./ati-driver-installer-8.33.6-x86.x86_64.run: Permission denied
riba43:/home/bgorjup/Prenosi # sh ./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg SuSE/SUSE102-AMD64
Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.33.6.............................................................................................. .................................................................................................... .................................................................................................... .................................................................................................... .................................................................................................... .....................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Generating package: SuSE/SUSE102-AMD64
/tmp/ati.aD2648
Package /home/bgorjup/Prenosi/fglrx64_7_1_0_SUSE102-8.33.6-1.x86_64.rpm has been successfully generated
Removing temporary directory: fglrx-install
riba43:/home/bgorjup/Prenosi # sh ./ati-driver-installer-8.33.6-x86.x86_64.run
Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.33.6.............................................................................................. .................................................................................................... .................................................................................................... .................................................................................................... .................................................................................................... .....................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Detected configuration:
Architecture: x86_64 (64-bit)
X Server: Unknown X Window
cp: statusa x710_64a/usr/X11R6/bin/* ni moč ugotoviti s stat: No such file or directory
find: install/usr/bin/fireglcontrolpanel: No such file or directory
Removing temporary directory: fglrx-install
riba43:/home/bgorjup/Prenosi #

Why I have "Unknown X Window" I think something has to do with the problem ???
 
Old 01-13-2007, 04:10 PM   #4
EclipseAgent
Member
 
Registered: Oct 2005
Location: California
Distribution: SLED 10, openSuSE 10.2, Ubuntu Drapper
Posts: 713

Rep: Reputation: 30
Have you tried installing from the ATI repository for SuSE?

and what do you get from
./ati-driver-installer-8.33.6-x86.x86_64.run --listpkg
 
Old 01-14-2007, 02:01 AM   #5
riba43
Member
 
Registered: Feb 2005
Location: Slovenia
Distribution: suse11.0
Posts: 749

Original Poster
Rep: Reputation: 31
Hi EclipseAgent,

No, I installed directly from ATI.

Here is what I get:
bgorjup@riba43:~/Prenosi> ./ati-driver-installer-8.33.6-x86.x86_64.run --listpkg
bash: ./ati-driver-installer-8.33.6-x86.x86_64.run: Permission denied
bgorjup@riba43:~/Prenosi> su
Password:
riba43:/home/bgorjup/Prenosi # ./ati-driver-installer-8.33.6-x86.x86_64.run --listpkg
bash: ./ati-driver-installer-8.33.6-x86.x86_64.run: Permission denied
riba43:/home/bgorjup/Prenosi #
 
Old 01-14-2007, 06:39 AM   #6
ku4tp
LQ Newbie
 
Registered: Aug 2004
Distribution: SuSE
Posts: 24

Rep: Reputation: 15
Could it be...

I'm having the exact same problem. This is a new install on a laptop (HP AMD64 with radeon xpress 200m - I'll have to get the exact model and report back) recently running 10.0 and the earlier ATI drivers with no problem. Maybe this has something to do with it: During the install x.org is updated to 7.2. The latest ATI driver is being used, but I wonder if it does not recognize the 7.2 version? I see that on the AMD/ATI web site the last X.org listed is 7.1. If this is the case, it should not be long before ATI updates its drivers, I should think. I have a very similar notebook that installed 10.2 earlier and I think it is still running x.org 7.0 or 7.1. If so, I'll try it and report the results. Any other thoughts?

Update: Looks like the install is 7.2 so I can't test it like I wanted to. No indication it is a RC version, either.

Last edited by ku4tp; 01-14-2007 at 01:23 PM.
 
Old 01-15-2007, 03:45 PM   #7
EclipseAgent
Member
 
Registered: Oct 2005
Location: California
Distribution: SLED 10, openSuSE 10.2, Ubuntu Drapper
Posts: 713

Rep: Reputation: 30
Weird.. ok lets try this way:

sh ./ati-driver-installer-8.33.6-x86.x86_64.run --get-supported
sh ./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg (output from first command)

be sure to do chmod + x ati-driver-installer-8.33.6-x86.x86_64.run just to make sure it's executable. (or chmod 777 ati****)
 
Old 01-16-2007, 12:57 AM   #8
riba43
Member
 
Registered: Feb 2005
Location: Slovenia
Distribution: suse11.0
Posts: 749

Original Poster
Rep: Reputation: 31
Quote:
Originally Posted by EclipseAgent
Weird.. ok lets try this way:

sh ./ati-driver-installer-8.33.6-x86.x86_64.run --get-supported
sh ./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg (output from first command)

be sure to do chmod + x ati-driver-installer-8.33.6-x86.x86_64.run just to make sure it's executable. (or chmod 777 ati****)

Hi EclipseAgent, here are the results:

Password:
riba43:/home/bgorjup/Prenosi # sh ./ati-driver-installer-8.33.6-x86.x86_64.run --get-supported
Unrecognized flag : --get-supported
Makeself version 2.1.3
1) Getting help or info about ./ati-driver-installer-8.33.6-x86.x86_64.run :
./ati-driver-installer-8.33.6-x86.x86_64.run -h|--help Print this message
./ati-driver-installer-8.33.6-x86.x86_64.run -i|--info Print embedded info : title, default target directory, embedded script
./ati-driver-installer-8.33.6-x86.x86_64.run -l|--list Print the list of files in the archive
./ati-driver-installer-8.33.6-x86.x86_64.run -c|--check Checks integrity of the archive
./ati-driver-installer-8.33.6-x86.x86_64.run --extract NewDirectory Extract this package to NewDirectory only

2) Running ./ati-driver-installer-8.33.6-x86.x86_64.run :
./ati-driver-installer-8.33.6-x86.x86_64.run [options] [additional arguments to embedded script] with following options (in that order)
--keep Do not erase target directory after running the embedded script
Following arguments will be passed to the embedded script:
--install Install the driver(default)
--listpkg List all the generatable packages
--buildpkg package Build "package" if generatable ("package" as returned by --listpkg)
riba43:/home/bgorjup/Prenosi # sh ./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg
Makeself version 2.1.3
1) Getting help or info about ./ati-driver-installer-8.33.6-x86.x86_64.run :
./ati-driver-installer-8.33.6-x86.x86_64.run -h|--help Print this message
./ati-driver-installer-8.33.6-x86.x86_64.run -i|--info Print embedded info : title, default target directory, embedded script
./ati-driver-installer-8.33.6-x86.x86_64.run -l|--list Print the list of files in the archive
./ati-driver-installer-8.33.6-x86.x86_64.run -c|--check Checks integrity of the archive
./ati-driver-installer-8.33.6-x86.x86_64.run --extract NewDirectory Extract this package to NewDirectory only

2) Running ./ati-driver-installer-8.33.6-x86.x86_64.run :
./ati-driver-installer-8.33.6-x86.x86_64.run [options] [additional arguments to embedded script] with following options (in that order)
--keep Do not erase target directory after running the embedded script
Following arguments will be passed to the embedded script:
--install Install the driver(default)
--listpkg List all the generatable packages
--buildpkg package Build "package" if generatable ("package" as returned by --listpkg)
riba43:/home/bgorjup/Prenosi # chmod 777 ati****
riba43:/home/bgorjup/Prenosi # sh ./ati-driver-installer-8.33.6-x86.x86_64.run --buildpkg
Makeself version 2.1.3
1) Getting help or info about ./ati-driver-installer-8.33.6-x86.x86_64.run :
./ati-driver-installer-8.33.6-x86.x86_64.run -h|--help Print this message
./ati-driver-installer-8.33.6-x86.x86_64.run -i|--info Print embedded info : title, default target directory, embedded script
./ati-driver-installer-8.33.6-x86.x86_64.run -l|--list Print the list of files in the archive
./ati-driver-installer-8.33.6-x86.x86_64.run -c|--check Checks integrity of the archive
./ati-driver-installer-8.33.6-x86.x86_64.run --extract NewDirectory Extract this package to NewDirectory only

2) Running ./ati-driver-installer-8.33.6-x86.x86_64.run :
./ati-driver-installer-8.33.6-x86.x86_64.run [options] [additional arguments to embedded script] with following options (in that order)
--keep Do not erase target directory after running the embedded script
Following arguments will be passed to the embedded script:
--install Install the driver(default)
--listpkg List all the generatable packages
--buildpkg package Build "package" if generatable ("package" as returned by --listpkg)
riba43:/home/bgorjup/Prenosi # sh ./ati-driver-installer-8.33.6-x86.x86_64.run --keep
Creating directory fglrx-install
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.33.6.............................................................................................. .................................................................................................... .................................................................................................... .................................................................................................... .................................................................................................... .....................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
Detected configuration:
Architecture: x86_64 (64-bit)
X Server: Unknown X Window
cp: statusa x710_64a/usr/X11R6/bin/* ni moč ugotoviti s stat: No such file or directory
find: install/usr/bin/fireglcontrolpanel: No such file or directory
Can you tell me what does that mean "Unknown X Window". I think this has to do with the problem, or not???
 
Old 01-16-2007, 02:35 PM   #9
EclipseAgent
Member
 
Registered: Oct 2005
Location: California
Distribution: SLED 10, openSuSE 10.2, Ubuntu Drapper
Posts: 713

Rep: Reputation: 30
I think the problem is more with fireglcontrolpanel and finding the QT package.

verify you have QT installed.. including kernel-sources etc.

In your /usr directory do you have /usr/lib/qt... or /usr/lib64/qt....
 
Old 01-17-2007, 12:33 AM   #10
riba43
Member
 
Registered: Feb 2005
Location: Slovenia
Distribution: suse11.0
Posts: 749

Original Poster
Rep: Reputation: 31
Quote:
Originally Posted by EclipseAgent
I think the problem is more with fireglcontrolpanel and finding the QT package.

verify you have QT installed.. including kernel-sources etc.

In your /usr directory do you have /usr/lib/qt... or /usr/lib64/qt....
Yes, I have them both /usr/lib/qt (I have qt3 and qt4) and /usr/lib64/qt...

and I have kernel-sources.
 
Old 01-17-2007, 12:48 AM   #11
EclipseAgent
Member
 
Registered: Oct 2005
Location: California
Distribution: SLED 10, openSuSE 10.2, Ubuntu Drapper
Posts: 713

Rep: Reputation: 30
what is in your /usr/lib compared to /usr/lib64

I am thinking that fireglcontrolpanel is looking in /usr/lib for the installed QT packages which actually live in /usr/lib64

Wondering what a sym link of /usr/lib64 to /usr/lib would do
 
Old 01-17-2007, 12:57 AM   #12
riba43
Member
 
Registered: Feb 2005
Location: Slovenia
Distribution: suse11.0
Posts: 749

Original Poster
Rep: Reputation: 31
this is /usr/lib/

file:///usr/lib/alsa-lib
file:///usr/lib/autofs
file:///usr/lib/baselibs-32bit
file:///usr/lib/boot
file:///usr/lib/bootloader
file:///usr/lib/browser-extensions
file:///usr/lib/browser-plugins
file:///usr/lib/codecs
file:///usr/lib/cron
file:///usr/lib/cups
file:///usr/lib/dirmngr
file:///usr/lib/dri
file:///usr/lib/engines
file:///usr/lib/firefox
file:///usr/lib/fonts-config
file:///usr/lib/gcc
file:///usr/lib/gconv
file:///usr/lib/grub
file:///usr/lib/gtk-sharp-2.0
file:///usr/lib/htdig
file:///usr/lib/htdig_db
file:///usr/lib/ispell
file:///usr/lib/jack
file:///usr/lib/jvm
file:///usr/lib/libgphoto2
file:///usr/lib/libgphoto2_port
file:///usr/lib/LimeWire
file:///usr/lib/locale
file:///usr/lib/lsb
file:///usr/lib/MainConcept
file:///usr/lib/man-db
file:///usr/lib/menu
file:///usr/lib/module-init-tools
file:///usr/lib/mono
file:///usr/lib/net-snmp
file:///usr/lib/news
file:///usr/lib/ooo-2.0
file:///usr/lib/perl5
file:///usr/lib/pkgconfig
file:///usr/lib/postfix
file:///usr/lib/powersave
file:///usr/lib/pppd
file:///usr/lib/ppr
file:///usr/lib/python2.5
file:///usr/lib/qt3
file:///usr/lib/RealPlayer10
file:///usr/lib/rpm
file:///usr/lib/sane
file:///usr/lib/sasl2
file:///usr/lib/scpm
file:///usr/lib/smart
file:///usr/lib/smartmontools
file:///usr/lib/sudo
file:///usr/lib/suseRegister
file:///usr/lib/tc
file:///usr/lib/win32
file:///usr/lib/X11
file:///usr/lib/xlock
file:///usr/lib/xorg
file:///usr/lib/YaST2
file:///usr/lib/yp
file:///usr/lib/zen-updater
file:///usr/lib/zmd
file:///usr/lib/zypp
file:///usr/lib/all_notes_off.bin
file:///usr/lib/all_notes_off.mid
file:///usr/lib/cracklib_dict.hwm
file:///usr/lib/cracklib_dict.pwd
file:///usr/lib/cracklib_dict.pwi
file:///usr/lib/crt1.o
file:///usr/lib/crti.o
file:///usr/lib/crtn.o
file:///usr/lib/gcrt1.o
file:///usr/lib/libalsatoss.so
file:///usr/lib/libalsatoss.so.0
file:///usr/lib/libalsatoss.so.0.0.0
file:///usr/lib/libanl.a
file:///usr/lib/libanl.so
file:///usr/lib/libaoss.so
file:///usr/lib/libaoss.so.0
file:///usr/lib/libaoss.so.0.0.0
file:///usr/lib/libAppleWM.so.7
file:///usr/lib/libAppleWM.so.7.0.0
file:///usr/lib/libart_lgpl_2.so.2
file:///usr/lib/libart_lgpl_2.so.2.3.17
file:///usr/lib/libasound.so
file:///usr/lib/libasound.so.2
file:///usr/lib/libasound.so.2.0.0
file:///usr/lib/libaspell.so.15
file:///usr/lib/libaspell.so.15.1.4
file:///usr/lib/libaudiofile.so.0
file:///usr/lib/libaudiofile.so.0.0.2
file:///usr/lib/libavc1394.so.0
file:///usr/lib/libavc1394.so.0.3.0
file:///usr/lib/libBrokenLocale.a
file:///usr/lib/libBrokenLocale.so
file:///usr/lib/libbsd-compat.a
file:///usr/lib/libbz2.a
file:///usr/lib/libbz2.so
file:///usr/lib/libc.a
file:///usr/lib/libcairo.so.2
file:///usr/lib/libcairo.so.2.9.2
file:///usr/lib/libcdda_interface.so
file:///usr/lib/libcdda_interface.so.0
file:///usr/lib/libcdda_interface.so.0.9.8
file:///usr/lib/libcdda_paranoia.so
file:///usr/lib/libcdda_paranoia.so.0
file:///usr/lib/libcdda_paranoia.so.0.9.8
file:///usr/lib/libcidn.so
file:///usr/lib/libc_nonshared.a
file:///usr/lib/libcom_err.a
file:///usr/lib/libcom_err.so
file:///usr/lib/libcrack.so.2
file:///usr/lib/libcrack.so.2.8.0
file:///usr/lib/libcrypt.a
file:///usr/lib/libcrypto.so.0.9.7
file:///usr/lib/libcrypto.so.0.9.8
file:///usr/lib/libcrypt.so
file:///usr/lib/libc.so
file:///usr/lib/libcups.a
file:///usr/lib/libcupsimage.so
file:///usr/lib/libcupsimage.so.2
file:///usr/lib/libcups.so
file:///usr/lib/libcups.so.2
file:///usr/lib/libcurl.la
file:///usr/lib/libcurl.so.3
file:///usr/lib/libcurl.so.3.0.0
file:///usr/lib/libdb-4.4.so
file:///usr/lib/libdb-4.so
file:///usr/lib/libdb_cxx-4.4.so
file:///usr/lib/libdb_cxx-4.so
file:///usr/lib/libdbus-1.so.3
file:///usr/lib/libdbus-1.so.3.2.0
file:///usr/lib/libdbus-glib-1.so
file:///usr/lib/libdbus-glib-1.so.2
file:///usr/lib/libdbus-glib-1.so.2.0.0
file:///usr/lib/libdes425.so.3
file:///usr/lib/libdes425.so.3.0
file:///usr/lib/libdivxdecore.so
file:///usr/lib/libdivxdecore.so.0
file:///usr/lib/libdivxencore.so
file:///usr/lib/libdivxencore.so.0
file:///usr/lib/libdivx.so
file:///usr/lib/libdl.a
file:///usr/lib/libdl.so
file:///usr/lib/libdmx.so.1
file:///usr/lib/libdmx.so.1.0.0
file:///usr/lib/libdns_sd.so
file:///usr/lib/libdrm.so.2
file:///usr/lib/libdrm.so.2.0.0
file:///usr/lib/libesddsp.so.0
file:///usr/lib/libesddsp.so.0.2.36
file:///usr/lib/libesd.so
file:///usr/lib/libesd.so.0
file:///usr/lib/libesd.so.0.2.36
file:///usr/lib/libexif.la
file:///usr/lib/libexif.so
file:///usr/lib/libexif.so.12
file:///usr/lib/libexif.so.12.0.1
file:///usr/lib/libexpat.a
file:///usr/lib/libexpat.so
file:///usr/lib/libexpat.so.0
file:///usr/lib/libexpat.so.0.5.0
file:///usr/lib/libexpat.so.1
file:///usr/lib/libexpat.so.1.5.0
file:///usr/lib/libexslt.so.0
file:///usr/lib/libexslt.so.0.8.13
file:///usr/lib/libfam.so.0
file:///usr/lib/libfam.so.0.0.0
file:///usr/lib/libFLAC++.so.5
file:///usr/lib/libFLAC++.so.5.0.0
file:///usr/lib/libFLAC.so.7
file:///usr/lib/libFLAC.so.7.0.0
file:///usr/lib/libfontconfig.so.1
file:///usr/lib/libfontconfig.so.1.1.0
file:///usr/lib/libfontenc.so.1
file:///usr/lib/libfontenc.so.1.0.0
file:///usr/lib/libform.so.5
file:///usr/lib/libform.so.5.5
file:///usr/lib/libformw.so.5
file:///usr/lib/libformw.so.5.5
file:///usr/lib/libfreebl3.so
file:///usr/lib/libfreetype.so.6
file:///usr/lib/libfreetype.so.6.3.10
file:///usr/lib/libFS.so.6
file:///usr/lib/libFS.so.6.0.0
file:///usr/lib/libg++-1.so.2
file:///usr/lib/libg++-3-libc6.2-2-2.8.1.3.so
file:///usr/lib/libg.a
file:///usr/lib/libgcjawt.la
file:///usr/lib/libgcjawt.so
file:///usr/lib/libgcjawt.so.7
file:///usr/lib/libgcjawt.so.7.0.0
file:///usr/lib/libgcj.so.7
file:///usr/lib/libgcj.so.7.0.0
file:///usr/lib/libgcrypt.so.11
file:///usr/lib/libgcrypt.so.11.2.2
file:///usr/lib/libgdbm_compat.so.3
file:///usr/lib/libgdbm_compat.so.3.0.0
file:///usr/lib/libgdbm.so.3
file:///usr/lib/libgdbm.so.3.0.0
file:///usr/lib/libgij.so.7
file:///usr/lib/libgij.so.7.0.0
file:///usr/lib/libGLcore.so.1
file:///usr/lib/libGLcore.so.1.0
file:///usr/lib/libg++-libc6.2-2.so.3
file:///usr/lib/libglitz-glx.so.1
file:///usr/lib/libglitz-glx.so.1.0.0
file:///usr/lib/libglitz.so.1
file:///usr/lib/libglitz.so.1.0.0
file:///usr/lib/libGL.so.1
file:///usr/lib/libGL.so.1.2
file:///usr/lib/libGLU.so.1
file:///usr/lib/libGLU.so.1.3.060501
file:///usr/lib/lib-gnu-java-awt-peer-gtk.la
file:///usr/lib/lib-gnu-java-awt-peer-gtk.so
file:///usr/lib/lib-gnu-java-awt-peer-gtk.so.7
file:///usr/lib/lib-gnu-java-awt-peer-gtk.so.7.0.0
file:///usr/lib/libgpg-error.so.0
file:///usr/lib/libgpg-error.so.0.3.0
file:///usr/lib/libgphoto2_port.so.0
file:///usr/lib/libgphoto2_port.so.0.7.0
file:///usr/lib/libgphoto2.so.2
file:///usr/lib/libgphoto2.so.2.2.0
file:///usr/lib/libg++.so.2.7.2
file:///usr/lib/libg++.so.2.7.2.8
file:///usr/lib/libgssapi_krb5.so
file:///usr/lib/libgssapi_krb5.so.2
file:///usr/lib/libgssapi_krb5.so.2.2
file:///usr/lib/libgssrpc.so.4
file:///usr/lib/libgssrpc.so.4.0
file:///usr/lib/libgz.so.1
file:///usr/lib/libHalf.so.2
file:///usr/lib/libHalf.so.2.0.2
file:///usr/lib/libhal.so.1
file:///usr/lib/libhal.so.1.0.0
file:///usr/lib/libhal-storage.so.1
file:///usr/lib/libhal-storage.so.1.0.0
file:///usr/lib/libICE.so.6
file:///usr/lib/libICE.so.6.3.0
file:///usr/lib/libidn.so.11
file:///usr/lib/libidn.so.11.5.22
file:///usr/lib/libieee1284.a
file:///usr/lib/libieee1284.la
file:///usr/lib/libieee1284.so
file:///usr/lib/libieee1284.so.3
file:///usr/lib/libieee1284.so.3.2.2
file:///usr/lib/libieee.a
file:///usr/lib/libIex.so.2
file:///usr/lib/libIex.so.2.0.2
file:///usr/lib/libIlmImf.so.2
file:///usr/lib/libIlmImf.so.2.0.2
file:///usr/lib/libImath.so.2
file:///usr/lib/libImath.so.2.0.2
file:///usr/lib/libjack.so.0
file:///usr/lib/libjack.so.0.0.23
file:///usr/lib/libjasper-1.701.so.1
file:///usr/lib/libjasper-1.701.so.1.0.0
file:///usr/lib/libjasper.a
file:///usr/lib/libjasper.la
file:///usr/lib/libjasper.so
file:///usr/lib/libjpeg.so.6
file:///usr/lib/libjpeg.so.6.0.1
file:///usr/lib/libjpeg.so.62
file:///usr/lib/libjpeg.so.62.0.0
file:///usr/lib/libk5crypto.so.3
file:///usr/lib/libk5crypto.so.3.0
file:///usr/lib/libkadm5clnt.so.5
file:///usr/lib/libkadm5clnt.so.5.1
file:///usr/lib/libkadm5srv.so.5
file:///usr/lib/libkadm5srv.so.5.1
file:///usr/lib/libkdb5.so.4
file:///usr/lib/libkdb5.so.4.0
file:///usr/lib/libkrb4.so.2
file:///usr/lib/libkrb4.so.2.0
file:///usr/lib/libkrb5.so.3
file:///usr/lib/libkrb5.so.3.2
file:///usr/lib/libkrb5support.so.0
file:///usr/lib/libkrb5support.so.0.1
file:///usr/lib/liblber-2.2.so.7
file:///usr/lib/liblber-2.2.so.7.0.20
file:///usr/lib/liblber-2.3.so.0
file:///usr/lib/liblber-2.3.so.0.2.15
file:///usr/lib/liblbxutil.so.1
file:///usr/lib/liblbxutil.so.1.0.0
file:///usr/lib/liblcms.so.1
file:///usr/lib/liblcms.so.1.0.15
file:///usr/lib/libldap-2.2.so.7
file:///usr/lib/libldap-2.2.so.7.0.20
file:///usr/lib/libldap-2.3.so.0
file:///usr/lib/libldap-2.3.so.0.2.15
file:///usr/lib/libldap_r-2.2.so.7
file:///usr/lib/libldap_r-2.2.so.7.0.20
file:///usr/lib/libldap_r-2.3.so.0
file:///usr/lib/libldap_r-2.3.so.0.2.15
file:///usr/lib/libltdl.so.3
file:///usr/lib/libltdl.so.3.1.4
file:///usr/lib/libm.a
file:///usr/lib/libmcheck.a
file:///usr/lib/libmenu.so.5
file:///usr/lib/libmenu.so.5.5
file:///usr/lib/libmenuw.so.5
file:///usr/lib/libmenuw.so.5.5
file:///usr/lib/libmng.so.1
file:///usr/lib/libmng.so.1.1.0.9
file:///usr/lib/libm.so
file:///usr/lib/libmudflap.so.0
file:///usr/lib/libmudflap.so.0.0.0
file:///usr/lib/libmudflapth.so.0
file:///usr/lib/libmudflapth.so.0.0.0
file:///usr/lib/libncurses.so.4
file:///usr/lib/libncurses.so.4.2
file:///usr/lib/libncursesw.so.5
file:///usr/lib/libncursesw.so.5.5
file:///usr/lib/libneon.so.26
file:///usr/lib/libneon.so.26.0.1
file:///usr/lib/libnsl.a
file:///usr/lib/libnsl.so
file:///usr/lib/libnspr4.so
file:///usr/lib/libnss3.so
file:///usr/lib/libnssckbi.so
file:///usr/lib/libnss_compat.so
file:///usr/lib/libnss_dns.so
file:///usr/lib/libnss_files.so
file:///usr/lib/libnss_hesiod.so
file:///usr/lib/libnss_nisplus.so
file:///usr/lib/libnss_nis.so
file:///usr/lib/libOggFLAC++.so.2
file:///usr/lib/libOggFLAC++.so.2.0.0
file:///usr/lib/libOggFLAC.so.3
file:///usr/lib/libOggFLAC.so.3.0.0
file:///usr/lib/libogg.so.0
file:///usr/lib/libogg.so.0.5.3
file:///usr/lib/liboldX.so.6
file:///usr/lib/liboldX.so.6.0.0
file:///usr/lib/libOSMesa.so.6
file:///usr/lib/libOSMesa.so.6.5.1
file:///usr/lib/libpanel.so.5
file:///usr/lib/libpanel.so.5.5
file:///usr/lib/libpanelw.so.5
file:///usr/lib/libpanelw.so.5.5
file:///usr/lib/libpcrecpp.so.0
file:///usr/lib/libpcrecpp.so.0.0.0
file:///usr/lib/libpcreposix.so.0
file:///usr/lib/libpcreposix.so.0.0.0
file:///usr/lib/libpcre.so.0
file:///usr/lib/libpcre.so.0.0.1
file:///usr/lib/libplc4.so
file:///usr/lib/libplds4.so
file:///usr/lib/libpng12.so.0
file:///usr/lib/libpng12.so.0.12.0
file:///usr/lib/libpng.so.3
file:///usr/lib/libpng.so.3.12.0
file:///usr/lib/libpopt.so.0
file:///usr/lib/libpopt.so.0.0.0
file:///usr/lib/libpopt.so.1
file:///usr/lib/libpopt.so.1.0.0
file:///usr/lib/libpspell.so.15
file:///usr/lib/libpspell.so.15.1.4
file:///usr/lib/libpthread.a
file:///usr/lib/libpthread_nonshared.a
file:///usr/lib/libpthread.so
file:///usr/lib/libpython2.5.so.1.0
file:///usr/lib/libqt-mt.so.3
file:///usr/lib/libqui.so.1
file:///usr/lib/libraw1394.so.8
file:///usr/lib/libraw1394.so.8.1.1
file:///usr/lib/libresolv.a
file:///usr/lib/libresolv.so
file:///usr/lib/librom1394.so.0
file:///usr/lib/librom1394.so.0.3.0
file:///usr/lib/librpcsvc.a
file:///usr/lib/librt.a
file:///usr/lib/librt.so
file:///usr/lib/libsane-dll.so
file:///usr/lib/libsane-dll.so.1
file:///usr/lib/libsane-dll.so.1.0.18
file:///usr/lib/libsane.la
file:///usr/lib/libsane.so
file:///usr/lib/libsane.so.1
file:///usr/lib/libsane.so.1.0.18
file:///usr/lib/libsasl2.so.2
file:///usr/lib/libsasl2.so.2.0.22
file:///usr/lib/libsensors.a
file:///usr/lib/libsensors.so
file:///usr/lib/libsensors.so.3
file:///usr/lib/libsensors.so.3.1.1
file:///usr/lib/libsmbclient.so.0
file:///usr/lib/libsmime3.so
file:///usr/lib/libSM.so.6
file:///usr/lib/libSM.so.6.0.0
file:///usr/lib/libsndfile.so.1
file:///usr/lib/libsndfile.so.1.0.17
file:///usr/lib/libsoftokn3.so
file:///usr/lib/libss.a
file:///usr/lib/libssl3.so
file:///usr/lib/libssl.so.0.9.7
file:///usr/lib/libssl.so.0.9.8
file:///usr/lib/libss.so
file:///usr/lib/libstartup-notification-1.so.0
file:///usr/lib/libstartup-notification-1.so.0.0.0
file:///usr/lib/libstdc++-3-libc6.1-2-2.10.0.so
file:///usr/lib/libstdc++-3-libc6.2-2-2.10.0.so
file:///usr/lib/libstdc++-libc6.1-1.so.2
file:///usr/lib/libstdc++-libc6.1-2.so.3
file:///usr/lib/libstdc++-libc6.2-2.so.3
file:///usr/lib/libstdc++.so.2.7.2
file:///usr/lib/libstdc++.so.2.7.2.8
file:///usr/lib/libstdc++.so.2.8
file:///usr/lib/libstdc++.so.2.8.0
file:///usr/lib/libstdc++.so.2.9
file:///usr/lib/libstdc++.so.2.9.0
file:///usr/lib/libstdc++.so.5
file:///usr/lib/libstdc++.so.5.0.7
file:///usr/lib/libstdc++.so.6
file:///usr/lib/libstdc++.so.6.0.8
file:///usr/lib/libsysfs.so
file:///usr/lib/libtheora.so.0
file:///usr/lib/libtheora.so.0.2.0
file:///usr/lib/libthread_db.so
file:///usr/lib/libtiff.so.3
file:///usr/lib/libtiff.so.3.8.2
file:///usr/lib/libtiffxx.so.3
file:///usr/lib/libtiffxx.so.3.8.2
file:///usr/lib/libusb-0.1.so.4
file:///usr/lib/libusb-0.1.so.4.4.4
file:///usr/lib/libusb.a
file:///usr/lib/libusb.la
file:///usr/lib/libusbpp-0.1.so.4
file:///usr/lib/libusbpp-0.1.so.4.4.4
file:///usr/lib/libusbpp.a
file:///usr/lib/libusbpp.la
file:///usr/lib/libusbpp.so
file:///usr/lib/libusb.so
file:///usr/lib/libutil.a
file:///usr/lib/libutil.so
file:///usr/lib/libvorbisenc.so.2
file:///usr/lib/libvorbisenc.so.2.0.2
file:///usr/lib/libvorbisfile.so.3
file:///usr/lib/libvorbisfile.so.3.1.1
file:///usr/lib/libvorbis.so.0
file:///usr/lib/libvorbis.so.0.3.1
file:///usr/lib/libWindowsWM.so.7
file:///usr/lib/libWindowsWM.so.7.0.0
file:///usr/lib/libX11.so.6
file:///usr/lib/libX11.so.6.2.0
file:///usr/lib/libXau.so.6
file:///usr/lib/libXau.so.6.0.0
file:///usr/lib/libXaw6.so.6
file:///usr/lib/libXaw6.so.6.0.1
file:///usr/lib/libXaw7.so.7
file:///usr/lib/libXaw7.so.7.0.0
file:///usr/lib/libXaw8.so.8
file:///usr/lib/libXaw8.so.8.0.0
file:///usr/lib/libXaw.so.6
file:///usr/lib/libXaw.so.7
file:///usr/lib/libXaw.so.8
file:///usr/lib/libxcb-composite.so.0
file:///usr/lib/libxcb-composite.so.0.0.0
file:///usr/lib/libxcb-damage.so.0
file:///usr/lib/libxcb-damage.so.0.0.0
file:///usr/lib/libxcb-dpms.so.0
file:///usr/lib/libxcb-dpms.so.0.0.0
file:///usr/lib/libxcb-glx.so.0
file:///usr/lib/libxcb-glx.so.0.0.0
file:///usr/lib/libxcb-randr.so.0
file:///usr/lib/libxcb-randr.so.0.0.0
file:///usr/lib/libxcb-record.so.0
file:///usr/lib/libxcb-record.so.0.0.0
file:///usr/lib/libxcb-render.so.0
file:///usr/lib/libxcb-render.so.0.0.0
file:///usr/lib/libxcb-res.so.0
file:///usr/lib/libxcb-res.so.0.0.0
file:///usr/lib/libxcb-screensaver.so.0
file:///usr/lib/libxcb-screensaver.so.0.0.0
file:///usr/lib/libxcb-shape.so.0
file:///usr/lib/libxcb-shape.so.0.0.0
file:///usr/lib/libxcb-shm.so.0
file:///usr/lib/libxcb-shm.so.0.0.0
file:///usr/lib/libxcb.so.1
file:///usr/lib/libxcb.so.1.0.0
file:///usr/lib/libxcb-sync.so.0
file:///usr/lib/libxcb-sync.so.0.0.0
file:///usr/lib/libxcb-xevie.so.0
file:///usr/lib/libxcb-xevie.so.0.0.0
file:///usr/lib/libxcb-xf86dri.so.0
file:///usr/lib/libxcb-xf86dri.so.0.0.0
file:///usr/lib/libxcb-xfixes.so.0
file:///usr/lib/libxcb-xfixes.so.0.0.0
file:///usr/lib/libxcb-xinerama.so.0
file:///usr/lib/libxcb-xinerama.so.0.0.0
file:///usr/lib/libxcb-xlib.so.0
file:///usr/lib/libxcb-xlib.so.0.0.0
file:///usr/lib/libxcb-xprint.so.0
file:///usr/lib/libxcb-xprint.so.0.0.0
file:///usr/lib/libxcb-xtest.so.0
file:///usr/lib/libxcb-xtest.so.0.0.0
file:///usr/lib/libxcb-xvmc.so.0
file:///usr/lib/libxcb-xvmc.so.0.0.0
file:///usr/lib/libxcb-xv.so.0
file:///usr/lib/libxcb-xv.so.0.0.0
file:///usr/lib/libXcomposite.so.1
file:///usr/lib/libXcomposite.so.1.0.0
file:///usr/lib/libXcursor.so.1
file:///usr/lib/libXcursor.so.1.0.2
file:///usr/lib/libXdamage.so.1
file:///usr/lib/libXdamage.so.1.0.0
file:///usr/lib/libXdmcp.so.6
file:///usr/lib/libXdmcp.so.6.0.0
file:///usr/lib/libXevie.so.1
file:///usr/lib/libXevie.so.1.0.0
file:///usr/lib/libXext.so.6
file:///usr/lib/libXext.so.6.4.0
file:///usr/lib/libXfixes.so.3
file:///usr/lib/libXfixes.so.3.1.0
file:///usr/lib/libXfontcache.so.1
file:///usr/lib/libXfontcache.so.1.0.0
file:///usr/lib/libXfont.so.1
file:///usr/lib/libXfont.so.1.4.1
file:///usr/lib/libXft.so.1
file:///usr/lib/libXft.so.1.2
file:///usr/lib/libXft.so.2
file:///usr/lib/libXft.so.2.1.2
file:///usr/lib/libXinerama.so.1
file:///usr/lib/libXinerama.so.1.0.0
file:///usr/lib/libXi.so.6
file:///usr/lib/libXi.so.6.0.0
file:///usr/lib/libxkbfile.so.1
file:///usr/lib/libxkbfile.so.1.0.2
file:///usr/lib/libxkbui.so.1
file:///usr/lib/libxkbui.so.1.0.0
file:///usr/lib/libxml2.so.2
file:///usr/lib/libxml2.so.2.6.26
file:///usr/lib/libXmu.so.6
file:///usr/lib/libXmu.so.6.2.0
file:///usr/lib/libXmuu.so.1
file:///usr/lib/libXmuu.so.1.0.0
file:///usr/lib/libXpm.so.4
file:///usr/lib/libXpm.so.4.11.0
file:///usr/lib/libXprintAppUtil.so.1
file:///usr/lib/libXprintAppUtil.so.1.0.0
file:///usr/lib/libXprintUtil.so.1
file:///usr/lib/libXprintUtil.so.1.0.0
file:///usr/lib/libXp.so.6
file:///usr/lib/libXp.so.6.2.0
file:///usr/lib/libXrandr.so.2
file:///usr/lib/libXrandr.so.2.0.0
file:///usr/lib/libXrender.so.1
file:///usr/lib/libXrender.so.1.3.0
file:///usr/lib/libXRes.so.1
file:///usr/lib/libXRes.so.1.0.0
file:///usr/lib/libxslt.so.1
file:///usr/lib/libxslt.so.1.1.17
file:///usr/lib/libXss.so.1
file:///usr/lib/libXss.so.1.0.0
file:///usr/lib/libXTrap.so.6
file:///usr/lib/libXTrap.so.6.4.0
file:///usr/lib/libXt.so.6
file:///usr/lib/libXt.so.6.0.0
file:///usr/lib/libXtst.so.6
file:///usr/lib/libXtst.so.6.1.0
file:///usr/lib/libXvMC.so.1
file:///usr/lib/libXvMC.so.1.0.0
file:///usr/lib/libXvMCW.so.1
file:///usr/lib/libXvMCW.so.1.0.0
file:///usr/lib/libXv.so.1
file:///usr/lib/libXv.so.1.0.0
file:///usr/lib/libXxf86dga.so.1
file:///usr/lib/libXxf86dga.so.1.0.0
file:///usr/lib/libXxf86misc.so.1
file:///usr/lib/libXxf86misc.so.1.1.0
file:///usr/lib/libXxf86vm.so.1
file:///usr/lib/libXxf86vm.so.1.0.0
file:///usr/lib/libz.so.1
file:///usr/lib/Mcrt1.o
file:///usr/lib/Scrt1.o
file:///usr/lib/sendmail
 
Old 01-17-2007, 01:03 AM   #13
riba43
Member
 
Registered: Feb 2005
Location: Slovenia
Distribution: suse11.0
Posts: 749

Original Poster
Rep: Reputation: 31
/usr/lib64/is a little too big file to enclose it here
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
New ATI fglrx driver and SuSE 10.1 again riba43 Suse/Novell 2 10-25-2006 03:20 AM
fglrx-driver vs ATI kernel driver for ATI Radeon 9200 in Debian Debian_Poland Debian 3 02-01-2006 01:10 PM
ATI fglrx driver & SUSE 10.0 RC1 riba43 Suse/Novell 2 09-15-2005 11:23 PM
ATI Driver Install fglrx error 2.6.12.3 PSIPHON Slackware 6 08-12-2005 10:53 PM
I Need help to install fglrx driver for ATI Radeon 9600 reza_s Linux - Newbie 2 02-09-2004 10:38 AM


All times are GMT -5. The time now is 08:59 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration